- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - e -

- elGroup() : Exiv2::TiffArrayEntry
- elSize() : Exiv2::TiffArrayEntry
- empty() : Exiv2::IptcData, Exiv2::ExifData, Exiv2::CiffComponent
- encode() : Exiv2::CrwMap, Exiv2::CrwParser
- end() : Exiv2::MinoltaMakerNote, Exiv2::IfdMakerNote, Exiv2::MakerNote, Exiv2::IptcData, Exiv2::Ifd, Exiv2::ExifData, Exiv2::CanonMakerNote
- Entry() : Exiv2::Entry
- eof() : Exiv2::MemIo, Exiv2::FileIo, Exiv2::BasicIo
- erase() : Exiv2::IptcData, Exiv2::Ifd, Exiv2::ExifData
- eraseComment() : Action::Erase
- eraseExifData() : Action::Erase
- eraseIptcData() : Action::Erase
- eraseThumbnail() : Exiv2::ExifData, Action::Erase
- errcnt() : Util::Getopt
- ErrMsg() : Exiv2::ErrMsg
- Error() : Exiv2::Error
- error() : Exiv2::MemIo, Exiv2::FileIo, Exiv2::BasicIo
- ExifData() : Exiv2::ExifData
- exifData() : Exiv2::TiffImage, Exiv2::MrwImage, Exiv2::JpegBase, Exiv2::Image, Exiv2::CrwImage
- Exifdatum() : Exiv2::Exifdatum
- ExifKey() : Exiv2::ExifKey
- extension() : Exiv2::JpegThumbnail, Exiv2::TiffThumbnail, Exiv2::Thumbnail
- ExvImage() : Exiv2::ExvImage